_satellite.pushAsyncScript(function(event, target, $variables){
  if(dataLayer.pageName == "/premium/")
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);
  
	setTimeout( function(){
  
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["w8g582o"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
else if(new RegExp("/premium/subscriptions").test(dataLayer.pageName))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);

	setTimeout( function(){
	
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["bpk5p3o"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
else if(_satellite.getVar('TMG DL premiumContent') == "true")
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);

	setTimeout( function(){
	
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["lqj6ft5"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
else if(new RegExp(/\/secure\/payment/).test(window.location.pathname) && !(new RegExp(/\/secure\/payment\/confirmation/).test(window.location.href)))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);

	setTimeout( function(){
	
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["lqubnii"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
else if(new RegExp(/\/secure\/payment\/confirmation-premium/).test(window.location.href))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);

	setTimeout( function(){
	
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["nlyfam8"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
else if(new RegExp(/\/secure\/payment\/confirmation-digital/).test(window.location.href))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);

	setTimeout( function(){
	
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["b323xj7"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
else if(new RegExp(/\/secure\/payment\/confirmation-sports/).test(window.location.href))
{

	var tscript = document.createElement('script');
	tscript.type = "text/javascript";
	tscript.src = "https://js.adsrvr.org/up_loader.1.1.0.js";
	document.getElementsByTagName('body')[0].appendChild(tscript);

	setTimeout( function(){
	
	ttd_dom_ready( function() {
		if (typeof TTDUniversalPixelApi === 'function') {
			var universalPixelApi = new TTDUniversalPixelApi();
			universalPixelApi.init("kmimkw2", ["22atpyu"], "https://insight.adsrvr.org/track/up");
		}
	});
	
	}, 2000)

}
});
